#header{
	max-height: 220px;	height: auto;	padding: 0px 0px 10px 0px;
}
.item{	
	height: 220px;
}
.item > img{
	margin: 0px auto;
	max-height: 200px;
	height: auto;
	margin-top:10px;
}
#carousel-major-navbar-sponsors .item{	height: 50px;}
#carousel-major-navbar-sponsors .item > img{	margin: 0px auto;	height: 50px;	width: 320px;	margin-top:0px;}
.custom-navbar-brand{
	height: 50px; 
	padding: 0px 0px 0px 15px; 
	margin-right: 0px;
}
.custom-navbar-toggle{
 margin-bottom: 0px; 
 margin-top: 3px; 
 margin-right: 20px;
 }
@media screen and (max-width: 770px) 
{
	 .navbar-static-top
	 {
		  margin-top: 50px;  
	 }
}

@media screen and (min-width: 768px) {
	 .navbar-static-top
	 {
		  margin-top: 0px;
	 }
}

 #fixed-top-container
 {
	width: 100%;
	z-index: 2000;
	position: fixed;
	top: 0px;
	-webkit-transform: translateZ(0);
 }
 
 #fixed-top-container .item
 {
	margin: 0px auto;
 }
 
 @media screen and (max-width: 991px) {
	.item {
		height: 170px;
	}
}
#fixed-top-container .carousel-inner>.item>a>img {
	max-height: 50px;
}

.btn-green {
	background-color: #06906b;
}

.btn-green:hover {
	background-color: #057356;
}

.fw-700 {
	font-weight: 700;
}

.underline {
	text-decoration: underline;
}

.italic {
	font-style: italic;
}

.btn-code-download {
	padding: 20px 0;
	text-align: center;
}


.caret {
    border-top-color: white !important;
}

@media (min-width: 768px){
	.dropdown {
		margin-left: 0px;
		margin-right: 0px;
	}
}  
 
 @media (max-width: 767px){
	.dropdown {
		margin-left: -15px;
		margin-right: -15px;
	}
}   

.navbar-mind .dropdown-menu {
    background-color: #057356;
    border-bottom: solid 0 #057356;
    border-left: solid 1px #057356;
    border-right: solid 1px #057356;
    border-top: solid 0 #057356;
}

.navbar-collapse {
	padding-left: 0;
	max-height: 435px; 
}

.container>.navbar-header, .container>.navbar-collapse {
    margin-right: 0px; 
    margin-left: 0px;
}
@media (max-width: 767px) {
	.navbar-nav {
		margin: 7.5px 0;
	}
}